<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppRss{
	public static $appName = 'RSS订阅';

	public static function Jud(){
		return false;
	}

	public static function TplSys($TS_isRss){
		return Adm::PluDefItem(self::$appName, '页头RSS按钮');

	}

}

?>